<?xml version="1.0" encoding="utf-8"?>
<component size="332,80" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <text id="n3_jgbu" name="text_claim" xy="0,2" pivot="0.5,0.5" size="332,76" fontSize="50" color="#87b1d5" align="center" vAlign="middle" autoSize="shrink" underline="true" singleLine="true" text="Claim">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".8"/>
</component>